Subject: Re: [lojban] lo'e and NAhEBO

From: John Cowan <[email-masked]>
Date: Mon, 26 Nov 2001 12:13:06 -0500

And Rosta wrote:

> You're definitely wrong about that. I *think* (without checking refgram) 
> that {na'e bo le broda} = {lo na du be le broda}. 

Well, sort of, but na'e (with or without bo) always has some kind of
implicit scale (which can be made explicit with a sumtcita). Thus
when I say that Fido is a non-horse, I imply that he is some
sort of animal, or perhaps a vehicle if I am thinking of horses
as primarily transportation tools, or even perhaps a tractor.
But if Fido is the concept "Osama bin Laden is in Afghanistan",
I would find it disturbing to be told that la faidos. cu na'e xirma,
since there is no plausible scale even remotely connecting one
with the other.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel